
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
<link rel="stylesheet" href="./mystyle.css">
</head>
<body>
    <h1>Text Formatting</h1>
    <marquee>Welocme to TalentSprint</marquee>
    <p style="border: 1px solid black;">
        <b>Lorem</b> ipsum <u>dolor</u> sit <mark>India</mark> adipisicing elit <small>August 15 1947</small> adipisicing <del>elit</del>. Ad porro quas, quaerat fuga consequuntur distinctio qui molestiae nostrum dolor! Vel autem est at sit, cumque dolorum a eius officia temporibus quae, perferendis itaque. Facilis tempore qui nam pariatur velit ipsam quibusdam porro commodi consequatur, molestiae sequi molestias illo, quidem dolorum.
    </p>
    <p>a<sup>2</sup> + b<sup>2</sup> = c<sup>2</sup></p>

    <pre>
        Lorem, ipsum dolor sit amet 
        consectetur adipisicing elit. 
        Nulla sed animi nesciunt rerum 
        libero quis tempore doloremque 
        aliquid voluptatem. Laudantium 
        minima maiores iste ipsum voluptatum 
        quo expedita distinctio totam repellat 
        nobis commodi, sit illum corrupti beatae 
        consequatur, cum autem adipisci vitae ad. Aut 
        obcaecati et officiis maiores qui provident, repre
        henderit, quisquam ut distinctio totam est possimus odit 
        aliquid vero officia beatae voluptatibus. Nulla odio 
        inventore itaque suscipit quidem recusandae pariatur!
    </pre>
 <center>
    <pre>
        Johny, Johny!
        Yes papa?
        Eating sugar?
        No papa.
        Telling lies?
        No papa.
        Open your mouth!
        Ha ha ha! 
</pre>
 </center>
 <h3>Movie List</h3>
 <ol>
    <li>Eagle</li>
    <li>HanuMan</li>
    <li>Guntur Karam</li>
    <li>Na SwamiRanga</li>
    <li>Saindhav</li>
    <li>Salar</li>
 </ol>
 <h3>Movie List </h3>
 <ul type="Square">
    <li>Eagle</li>
    <li>HanuMan</li>
    <li>Guntur Karam</li>
    <li>Na SwamiRanga</li>
    <li>Saindhav</li>
    <li>Salar</li>
 </ul>
 <h3>Movie List</h3>
 <ol start="5" type="a">
    <li>Eagle</li>
    <li>HanuMan</li>
    <li>Guntur Karam</li>
    <li>Na SwamiRanga</li>
    <li>Saindhav</li>
    <li>Salar</li>
 </ol>

    
</body>
</html>

